const system=require("./app/base/system");
const fs=require("fs");
var dbf=system.getObject("db.common.connection");
var downClient=system.getObject("util.restClient");
con=dbf.getCon();
var args = process.argv;
console.log("end");
